/* Home section */

.home-screen {
	background: var(--home-bg);
	padding-top: 165px;
	overflow: hidden;
}

.home-screen--title {
	max-width: 70%;
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 70px;
	line-height: 80px;
	text-align: center;
	margin: 0 auto 24px;
}

.home-screen--description {
	max-width: 50%;
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	margin: 0 auto 40px;
}

.home-screen--buttons {
	margin-bottom: 67px;
}

.home-screen--button:not(:last-child) {
	margin-right: 22px;
}

.home-screen--image {
	text-align: center;
	margin-bottom: -300px;
}


/* Home section */

/* Why we */

.why-we {
	padding-top: 150px;
	padding-bottom: 150px;
	background-color: var(--main-bg);
}

.why-we--title {
	text-align: center;
	margin-bottom: 30px;
	position: relative;
}

.why-we--title:before {
	content: "";
	position: absolute;
	top: 65px;
	left: 50%;
	transform: translateX(-50%);
	width: 60px;
	height: 5px;
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
	border-radius: 25px;
}

.why-we--description {
	max-width: 50%;
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	margin: 0 auto 120px;
}

.why-we--list-item {
	width: calc(100% / 4 - 20px);
}

.why-we--list-item-content {
	min-height: 210px;
}

.why-we--list-item-img {
	background: radial-gradient(348.1% 87% at 9.34% 11.69%, rgba(255, 255, 255, 0.49) 0%, rgba(255, 255, 255, 0.28) 100%);
	border-radius: 16px;
	width: 100px;
	height: 100px;
	padding: 25px;
	margin-bottom: 25px;
}

.why-we--list-item-title {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	line-height: 45px;
	color: var(--text);
	margin-bottom: 10px;
}

.why-we--list-item-text {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 25px;
	color: var(--text);
}

.why-we--list-item-link {
	position: relative;
	background: linear-gradient(to right bottom, #EAAFFF 0%, #6475F0 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	position: relative;
}

.why-we--list-item-link:after {
	content: "";
	width: 12px;
	height: 9px;
	position: relative;
	display: inline-block;
	background-image: url(../img/home/arrow-right.svg);
	margin-left: 10px;
	top: 2px;
	transition: linear margin-left .3s;
}

.why-we--list-item-link:hover:after {
	margin-left: 15px;
}

/* Why we */

/* why-our-app */

.why-our-app {
	padding: 150px 0;
	background-color: var(--main-bg);
	position: relative;
}

section.why-our-app:before {
	content: "";
	width: 499.71px;
	height: 719.66px;
	left: -246px;
	background: #F4E2FF;
	filter: blur(200px);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.why-our-app .section-container {
	position: relative;
}

.why-our-app--title {
	margin-bottom: 106px;
}

.why-our-app--col:first-child {
	width: 45%;
}

.why-our-app--col:last-child {
	width: 50%;
	margin-left: auto;
}

.why-our-app--col-image {
	text-align: right;
}

.why-our-app--list-item:not(:last-child) {
	margin-bottom: 77px;
}

.why-our-app--list-item-image {
	background: radial-gradient(348.1% 87% at 9.34% 11.69%, rgba(255, 255, 255, 0.49) 0%, rgba(255, 255, 255, 0.28) 100%);
	border-radius: 16px;
	width: 100px;
	height: 100px;
	padding: 25px;
	margin-right: 45px;
}

.why-our-app--list-item-inform-title {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	line-height: 45px;
	color: var(--text);
	margin-bottom: 5px;
}

.why-our-app--list-item-inform-text {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
	color: var(--text);
}

/* why-our-app */

/* steps */
.steps {
	padding: 150px 0;
	background-color: var(--main-bg);
}

.steps--title {
	text-align: center;
	margin-bottom: 0px;
}

.steps--title:before {
	left: 50%;
	transform: translateX(-50%);
}

.steps-list {
	justify-content: space-between;
	position: relative;
}

.steps-list--item {
	width: calc(100% / 4 - 30px);
	padding-right: 50px;
}

.steps-list--item-num {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 144px;
	line-height: 216px;
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
	text-fill-color: transparent;
	opacity: 0.2;
	position: relative;
	top: 90px;
}

.steps-list--item-title {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 30px;
	line-height: 40px;
	color: #1B1C43;
	margin-bottom: 16px;
}

.steps-list--item-title span {
	display: block;
}

.steps-list--item-text {
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 25px;
	color: #1B1C43;
}

.steps-list .slick-dots {
	position: absolute;
	bottom: -40px;
}

.steps-list .slick-dots li {
	display: inline-block;
}

.steps-list .slick-dots li {
	margin-right: 15px;
}

.steps-list .slick-dots li button {
	color: transparent;
	width: 38px;
	height: 3px;
	border-radius: 25px;
	background: #A5ACDC;
	border: none;
}

.steps-list .slick-dots li.slick-active button {
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
}

/* steps */

/* download-app */
.download-app {
	padding: 150px 0;
}

.download-app .section-container {
	background: linear-gradient(290.18deg, rgba(244, 121, 247, 0.65) -5.86%, #6475F0 71.47%);
	border-radius: 32px;
	display: flex;
	position: relative;
}

.download-app-col:first-child {
	padding: 140px;
	max-width: 50%;
}

.download-app-col:first-child:before {
	content: "";
	position: absolute;
	width: 450px;
	height: 620px;
	background: rgba(215, 221, 255, 0.22);
	filter: blur(200px);
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
}

.download-app--title {
	text-align: left;
	color: var(--white);
	margin-bottom: 24px;
}

.download-app--title:before {
	display: none;
}

.download-app--subtitle {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 30px;
	color: var(--white);
	margin-bottom: 40px;
}

.download-app--buttons {
	display: flex;
}

.download-app--buttons-link {
	display: flex;
	justify-content: space-between;
	padding: 10px 22px;
	background: #FFFFFF;
	border-radius: 12px;
	margin-right: 30px;
	z-index: 5;
}

.download-app--buttons-link-image {
	margin-right: 10px;
}

.download-app--buttons-inform {
	display: flex;
	flex-direction: column;
}

.download-app--buttons-inform-text {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 12px;
	line-height: 18px;
	text-transform: lowercase;
	color: #1B1C43;
}

.download-app--buttons-inform-title {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	color: #1B1C43;
}

.download-app-image {
	transform: scale(1.3);
}


/* download-app */
/* review */
.review {
	padding-bottom: 150px;
}

.review--title {
	text-align: left;
	margin-bottom: 50px;
}

.review-slider-item {
	padding-bottom: 30px;
}

.review-slider-item--image-container {
	position: relative;
	display: inline-block;
	max-width: 34%;
	margin-right: 280px;
	width: 100%;
}

.review-slider-item--information {
	display: inline-block;
	max-width: 40%;
	margin-left: auto;
	vertical-align: top;
}

.review-slider-item--image {
	position: relative;
}

.review-slider-item--image:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
	opacity: 0.15;
	border-radius: 32px;
}

.review-slider-item--image img {
	border-radius: 32px;
}

.review-slider-item--image-inform {
	position: absolute;
	background: radial-gradient(348.1% 87% at 9.34% 11.69%, rgba(255, 255, 255, 0.6935) 0%, rgba(255, 255, 255, 0.38) 100%);
	border-radius: 32px;
	z-index: 5;
	padding: 50px 40px;
	bottom: -34px;
	right: -80px;
}

.review-slider-item--image-inform-name {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 30px;
	line-height: 50px;
	color: #1B1C43;
}

.review-slider-item--image-inform-profession {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 50px;
	color: #1B1C43;
	margin: 0;
}

.review-slider-item--information-text {
	font-family: "Poppins", sans-serif;
	font-style: italic;
	font-weight: 400;
	font-size: 30px;
	line-height: 50px;
	color: #1B1C43;
}

.review .slick-dots {
	position: absolute;
	bottom: 10px;
	left: calc(34% + 280px);
}

.review .slick-dots li {
	display: inline-block;
}

.review .slick-dots li {
	margin-right: 15px;
}

.review .slick-dots li button {
	color: transparent;
	width: 38px;
	height: 3px;
	border-radius: 25px;
	background: #A5ACDC;
	border: none;
}

.review .slick-dots li.slick-active button {
	background: linear-gradient(265.49deg, #EAAFFF -6.64%, #6475F0 96.11%);
}

.slick-arrow {
	border: none;
	border-radius: 50%;
	background-color: rgba(255, 255, 255, 0.665);
	background-image: url(../img/home/slider-arrow.svg);
	color: transparent;
	width: 69px;
	height: 69px;
	background-repeat: no-repeat;
	background-position: center;
	position: absolute;
	left: calc(34% + 280px);
	bottom: 184px;
	z-index: 5;
}

.slick-next {
	margin-left: 89px;
	transform: rotate(180deg);
}

/* review */

/* subscribe section */

.subscribe-section {
	background-image: url(../img/home/subscribe-bg.png);
	padding-top: 165px;
	padding-bottom: 165px;
	position: relative;
	background-size: cover;
}

.subscribe-section:before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: linear-gradient(290.18deg, rgba(244, 121, 247, 0.65) -5.86%, #6475F0 71.47%);
	z-index: -1;
}




.subscribe-form--title {
	width: 30%;
}

.subscribe-form--form {
	flex-wrap: wrap;
}

input.subscribe-form--form-mail {
	margin-right: 30px;
	background-color: var(--white-10);
	border: 1px solid var(--input-border-color);
	box-sizing: border-box;
	border-radius: 12px;
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	line-height: 24px;
	padding: 18px;
	display: flex;
	align-items: center;
	color: var(--white);
	width: 65%;
	height: auto;
}

.subscribe-form--form-mail::-webkit-input-placeholder {
	color: var(--white);
}

.subscribe-form--form-mail::-moz-placeholder {
	color: var(--white);
}

.subscribe-form--form-mail:-ms-input-placeholder {
	color: var(--white);
}

.subscribe-form--form-mail:-moz-placeholder {
	color: var(--white);
}

.subscribe-form--form-text {
	width: 100%;
	font-family: "Poppins", sans-serif;
	font-size: 16px;
	line-height: 25px;
	color: var(--white-70);
	margin-top: 12px;
}


/* subscribe section */